Search




Go to content

Main menu:

Framework

Products

Framework Requirements

The Microsoft. NET Framework is a Windows component essential for the functioning of Promob.   If version 3.5 or higher of .NET Framework is not installed on the computer or if the .NET Framework is experiencing a problem, you may have a compromised  function of the Promob software.

To check which version of. NET Framework is installed on your computer, go down to number 1.
To download and install version 4.6 of the. NET Framework,  click here

Windows - How to check the version of the Microsoft. NET Framework installed on the computer?
To view the full version of Microsoft. NET Framework installed on your computer:

1. Go to Control Panel window which displays the installed programs on your computer, locate the Microsoft. NET Framework and view your version.






Links:

Video Cards Requirements

Computer Requirements


 
Back to content | Back to main menu